@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@charset "utf-8";
@import url('bbs.css');
@font-face {   
	font-family: 'Malgun Gothic';

    src: url('../fonts/NanumGothicLight.ttf')
	url('../fonts/NanumGothicLight.ttf') format('truetype');
}


* {font-family:'Malgun Gothic', sans-serif;}

body{margin:0px; padding:0px;overflow-x:hidden;}/*overflow:hidden; width:640px;*/
#kmh {overflow:hidden;}
#body {position:relative;}

form {
	display :inline; 
	margin:0;
	border:0;
	padding:0;
	margin:0
}

p {margin:0px; padding:0px;}

h1,h2,h3,h4,h5,h6, dl ,dd ,dt { margin:0; padding:0;  }
img { border:none;vertical-align:middle;max-width:100%;}

ul { list-style-type: none; margin:0; padding: 0;}

table   {border-collapse:collapse; width:100%;}


caption, .hide {display:none}
input, select, label {vertical-align:middle}
.skip   {position:absolute;top:-300px;left:-300px;}
ul.noline li {font:0/0 arial}
ul.ufl li    {float:left}
.afl *       {float:left}

a,
a:hover	        {text-decoration:none;}

/* 정렬 관련 */
.normal    {font-weight:normal!important}
.al        {text-align:left!important}
.ac        {text-align:center!important}
.ar        {text-align:right!important}
.vt        {vertical-align:top!important}
.vm        {vertical-align:middle!important}
.vb        {vertical-align:bottom!important}

.fl        {float:left}
.fr        {float:right}
.cl        {clear:left}
.cr        {clear:right}
.cb        {clear:both}
.blno      {border-left:none!important}


/* padding */
.l02     {padding-left:2px!important}
.l05     {padding-left:05px!important}
.l10     {padding-left:10px!important}
.l20     {padding-left:20px!important}
.l25     {padding-left:25px!important}
.l30     {padding-left:30px!important}
.l40     {padding-left:40px!important}
.l50     {padding-left:50px!important}
.l80     {padding-left:80px!important}
.l100    {padding-left:100px!important}
.ml05    {margin-left:5px!important}
.ml10    {margin-left:10px!important}
.ml20    {margin-left:20px!important}
.ml30    {margin-left:30px!important}
.ml35    {margin-left:35px!important}
.ml40    {margin-left:40px!important}
.ml45    {margin-left:45px!important}
.ml50    {margin-left:50px!important}




.t03     {padding-top:3px!important}
.t05     {padding-top:5px!important}
.t10     {padding-top:10px!important}
.t12     {padding-top:12px!important}
.t15     {padding-top:15px!important}
.t20     {padding-top:20px!important}
.t25     {padding-top:25px!important}
.t30     {padding-top:30px!important}
.t35     {padding-top:35px!important}
.t40     {padding-top:40px!important}
.t50     {padding-top:50px!important}
.t60     {padding-top:60px!important}
.t65     {padding-top:65px!important}
.t70     {padding-top:70px!important}
.t80     {padding-top:80px!important}
.t90     {padding-top:90px!important}
.t100     {padding-top:100px!important}
.t110    {padding-top:110px!important}
.t150    {padding-top:150px!important}
.mt20    {margin-top:20px!important}
.mr10    {margin-right:10px!important}
.mr20    {margin-right:20px!important}
.mr25    {margin-right:25px!important}
.mr28    {margin-right:28px!important}
.mr30    {margin-right:30px!important}
.mr35    {margin-right:35px!important}
.mr40    {margin-right:40px!important}
.mr45    {margin-right:45px!important}
.mr50    {margin-right:50px!important}
.mr55    {margin-right:55px!important}
.mr57    {margin-right:57px!important}
.mr60    {margin-right:60px!important}
.mr65    {margin-right:65px!important}



.b10     {padding-bottom:10px!important}
.b20     {padding-bottom:20px!important}
.b30     {padding-bottom:20px!important}
.b40     {padding-bottom:40px!important}
.b50     {padding-bottom:50px!important}
.b60     {padding-bottom:60px!important}
.b100    {padding-bottom:100px!important}



.r10     {padding-right:10px!important}
.r20     {padding-right:20px!important}



.brd1 {border:1px solid #;}
.line1 {border-top:1px solid #eeeeee;}



@media screen and (max-width: 992px) {
	.pc_b{display:none;}
}


@media (min-width: 992px) {
	.pd_b{display:none;}
}

